path: /build/build/macaroni-funtoo-race8-pkglist-0.20240825.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race8/usr/share/macaroni/layers/macaroni-funtoo-race8/
    && qlist -ICSv > /macaroni-funtoo-race8/usr/share/macaroni/layers/macaroni-funtoo-race8/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race8 >
    /macaroni-funtoo-race8/usr/share/macaroni/layers/macaroni-funtoo-race8/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:53cc435d55d44478f45644e885cec04b9f131125317708fd1159b23a54d749b8
  package:
    name: macaroni-funtoo-race8
    version: "0.20240825"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    buildtimestamp: 2024-09-25 17:13:06.777713084 +0000 UTC m=+21.487812105
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race8
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 24bd788a4664ceda633825a386ba38c39cb692814e5bc72fe911e4f1923ab471
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race8/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race8/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race8
  version: "0.20240825"
  category: pkglist
